﻿/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : December 8, 2017, 10:21:33 AM
    Author     : VRawat
*/

.logo-li .user-tab {
    display: none;
}

.container.form-container {
    max-width: 900px;
    min-height: 300px;
}

.nav-toggle {
    color: #fff;
    float: left;
    font-size: 20px;
    padding: 10px 20px;
    width: 100%;
    display: none;
}

    .nav-toggle:hover, .nav-toggle:focus {
        color: #fff;
    }

    .nav-toggle i {
        float: right;
        position: relative;
        top: 4px;
    }

@media screen and (max-width: 1300px) {
    #no-more-tables table {
        display: block;
        overflow-y: auto;
    }
}

@media screen and (max-width: 1200px) {
    .sp-container {
        bottom: 30px;
        top: auto;
    }

    .header-caption h1 span {
        font-size: 50px;
    }

    .lang-box {
        width: 160px;
    }

    .top-nav li {
        margin: 0 10px 0 0;
    }

        .top-nav li img {
            max-width: 220px;
        }

    .header-caption h1 {
        font-size: 50px;
    }

    .header-caption h1 {
        font-size: 40px;
        margin: 20px 0;
    }
}



@media screen and (max-width:991px) {
    .reg-lists-2 li {
        width: 100%;
    }

    .reg-lists li.active {
        display: block;
    }

    #ulContarctorRebateStatusDeatils.reg-lists.reg-lists-2 li {
        width: 50%;
        display: block;
    }

    .header-right-panel {
        border: 1px solid #444;
        display: table;
        float: none;
        margin: 10px auto 0;
        padding: 10px 0;
    }

    .lang-box {
        margin-top: 0;
        width: 175px;
    }

    .thankyou-cot {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        display: table;
        margin: 40px auto 80px;
        padding: 20px 40px;
        position: relative;
        top: 40px;
    }

    #no-more-tables table {
        display: table;
        overflow-y: auto;
        background: none;
    }

    .inner-heading {
        text-align: center;
    }

    .nav-list li {
        display: inline-block;
        width: auto;
    }

    .reg-lists-2 li {
        display: none;
        width: 100%;
    }
}

@media screen and (max-width:837px) {
    .status-input-cot > .row {
        display: block;
        width: auto;
    }
}

@media screen and (max-width:767px) {
    .sp-home {
        max-height: 100%;
        overflow: visible;
    }

    .sp-container {
        bottom: 0;
        margin-top: -140px;
        position: relative;
        top: auto;
    }

    .home-mid {
        padding-bottom: 0;
    }

    .header-caption h1 span {
        font-size: 30px;
    }

        .header-caption h1 span.head-span2 {
            font-size: 20px;
        }

    .header-caption h1 {
        margin: 15px 0;
    }



    .top-nav .logo-li {
        position: relative;
        width: 100%;
        text-align: left;
        padding: 0;
        margin: 0;
        background: #000;
    }

    .top-nav li.logo-li a {
        border: none;
        display: block;
        padding: 0;
    }

    .header-right-panel .user-tab {
        display: none;
    }

    .logo-li .user-tab {
        display: block;
        position: absolute;
        right: 9px;
        top: 13px;
        z-index: 9;
    }

    .header-caption {
        float: left;
        max-width: 50%;
        padding-left: 10px;
        text-align: left;
        width: auto;
    }

    .header-right-panel {
        border: medium none;
        display: table;
        float: right;
        margin: 0 auto;
        padding: 10px;
        width: 175px;
    }

    .choose-lang {
        W margin-top: 6px;
        width: 100%;
    }

    .lang-box {
        margin-left: 0;
    }

    .main-header {
        float: left;
    }

    .header-caption h1 span {
        font-size: 25px;
        font-style: normal;
    }

    .main-nav .container {
        padding: 0;
    }

    .header-caption h1 {
        font-size: 30px;
        margin: 15px 0;
    }

    .top-sm-15 {
        margin-top: 15px;
    }

    .dataTables_wrapper .dataTables_length {
        text-align: center;
        width: 100%;
    }

    .dt-buttons {
        border-left: medium none;
        float: left;
        margin-left: 0;
        padding-left: 0;
        width: auto;
    }

    .dt-button.buttons-excel {
        margin: 1px 0;
    }

    .dataTables_wrapper .dataTables_filter {
        float: right;
        margin-top: 0;
    }

    .inner-heading {
        text-align: left;
    }

    .mid-title {
        font-size: 24px;
    }
    .term-content-cot embed {
  display: none;
}
 .term-link{
    display:block;
}

}

@media screen and (max-width:700px) {
    .reg-lists li {
        width: 100%;
        display: none;
    }
}

@media screen and (max-width:550px) {
    .login-cot img {
        display: table;
        margin: 30px auto 20px;
        max-width: 250px;
    }

    .top-nav {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }

        .top-nav li {
            margin: 0 0 10px;
            padding: 0;
            text-align: center;
            width: 100%;
        }

            .top-nav li a {
                display: inline-block;
                min-width: 80%;
                padding: 5px 10px;
                width: auto;
            }

    .header-caption {
        float: left;
        padding-left: 10px;
        text-align: center;
        width: 100%;
        max-width: 100%;
    }

    .header-right-panel {
        float: right;
        margin: 5px 0;
        padding: 0 10px;
        text-align: center;
        width: 100%;
    }

    .lang-box {
        display: inline-block;
        float: none;
        margin: 0;
    }

    .header-caption h1 {
        margin: 0 0 10px;
    }

    .main-footer {
        position: relative;
    }

    body {
        padding-bottom: 0;
    }

    .sp-container {
        margin-top: -90px;
    }

    .term-cot {
        margin: 15px 0;
        text-align: center;
    }

    .term-cot {
        border-top: 1px solid #222;
        margin: 15px 0;
        padding-top: 10px;
        text-align: center;
    }

        .term-cot li {
            border-right: medium none;
            margin: 2px 5px;
            padding-right: 0;
        }

    .footer-title {
        font-size: 24px;
        margin: 15px 0 0;
    }

    .footer-desc-list li h3 {
        font-size: 20px;
    }

    .footer-title img {
        margin-bottom: 9px;
        width: 100px;
    }

    .thankyou-cot .btn.btn-default {
        font-size: 13px;
        overflow-wrap: break-word;
        white-space: normal;
        width: auto;
    }

    .toggle-cot {
        padding: 0 10px;
        width: 350px;
    }

    .login-form-box {
        max-width: 360px;
    }

    .login-content {
        width: 340px;
    }

    #form2 .login-content {
        float: right;
    }

    .login-content-cot {
        width: 700px;
    }

    @keyframes run1 {
        0% {
            left: -360px;
        }

        100% {
            left: 0;
        }
    }

    @-webkit-keyframes run1 {
        0% {
            left: -360px;
        }

        100% {
            left: 0;
        }
    }

    @keyframes run {
        0% {
            left: 0;
        }

        100% {
            left: -360px;
        }
    }

    @-webkit-keyframes run {
        0% {
            left: 0;
        }

        100% {
            left: -360px;
        }
    }

    .inner-heading {
        text-align: center;
    }

    .term-cot li:first-child {
        border-right: medium none;
    }

    .top-nav {
        width: 100%;
    }

    .user-tab {
        display: table;
        float: none;
        margin: 0 auto;
        padding: 8px 0;
        position: relative;
        width: auto;
    }

    .nav-toggle {
        display: block;
    }

    .nav-list {
        background: #019cde none repeat scroll 0 0;
        border-top: 1px solid #0c85b8;
        box-shadow: 0 4px 9px 0 #3c84b7 inset;
        display: none;
        left: 0;
        max-height: 360px;
        overflow-y: scroll;
        position: absolute;
        top: 47px;
        width: 100%;
        z-index: 999;
    }

        .nav-list li {
            display: inline-block;
            width: 100%;
        }

            .nav-list li a {
                border-bottom: 1px solid #0585bb;
            }

                .nav-list li a:hover, .nav-list li a.active {
                    background: #0585bb none repeat scroll 0 0;
                    box-shadow: none;
                    color: #fff;
                }

    .main-nav .container {
        position: relative;
    }

    .bottom-nav {
        position: relative;
        margin-top: -7px;
    }

        .bottom-nav ul li {
            border-bottom: 1px solid #d4d4d4;
            display: inline-block;
            margin-right: 0;
            transition: all 0.3s ease-in-out 0s;
            width: 100%;
        }

    .home-title {
        color: #26abe4;
        font-size: 32px;
        margin: 30px 0;
    }

    .top-nav li {
        margin: 0;
    }

    .main-nav {
        margin-top: 0;
    }

    .user-tab {
        padding: 8px 10px 15px;
    }

        .user-tab ul {
            z-index: 99;
        }

    .table-custom .btn, .btn.btn-action {
        margin: 0 1px;
        padding: 2px 10px;
    }

    #ulContarctorRebateStatusDeatils.reg-lists.reg-lists-2 li {
        width: 100%;
        display: block;
    }

    #ulContarctorRebateStatusDeatils.reg-lists.reg-lists-2 li {
        border: 2px solid #d1d2d4;
        margin-bottom: 5px;
    }

    h1 .btn-primary {
        font-size: 13px;
        padding: 5px 11px;
        position: relative;
        top: 7px;
    }

    .btn {
        font-size: 15px;
        padding: 6px 20px;
    }

    .showvideopopup::before {
        top: 20%;
    }
}
